/*	MENU--------------------------------------------------------*/

.side-nav li.page_item.current_page_parent > a {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	line-height: 24px;
	border-top-left-radius: 3px;  
	border-bottom-left-radius: 3px;        
	box-shadow:1px 1px 5px #aaa;
	-moz-border-radius: 3px 0px 0px 3px;  
	-webkit-border-top-left-radius: 3px;     	
	-webkit-border-bottom-left-radius: 3px; 
	-moz-box-shadow:1px 1px 5px #aaa;
	-webkit-box-shadow:1px 1px 5px #aaa;
}


.side-nav ul.children .current_page_item > a {
	color: #999; 
	background: none;
	font-weight: normal;
	line-height:normal;
	box-shadow: 0px 0px 0px #aaa;
	-moz-box-shadow: 0px 0px 0px #fff; 
	-webkit-box-shadow: 0px 0px 0px #fff;
	-moz-border-radius: 0px 0px 0px 0px;  
	-webkit-border-top-left-radius: 0px;     	
	-webkit-border-bottom-left-radius: 0px;
	}

.side-nav li.current_page_parent ul li a:hover { color: #BFBFBF; }
.side-nav li.current_page_parent a:hover { color: #000; }
.side-nav li.current_page_item a:hover 	{ color: #ccc;}



/* AUTHOR LISTS ---------------------------------------------------*/

ul.Author_list li 						{ border-right:1px solid #ccc; }
ul.Author_list li h4					{ color:#000000; }
ul.Author_list li span					{ color:#666666; }

/* PORTFOLIO -----------------------------------------------------*/

ul.port_box li 							{ border-bottom:1px solid #ddd; background:#f9f9f9; }

ul.port_box li						{ -moz-box-shadow:0 0 5px #aaa; -webkit-box-shadow:0 0 5px #aaa; box-shadow:0 0 5px #aaa; border:1px solid #fff; }

ul.port_box li.featured					{ background:#e0f1ff; }

.featured_project						{ background:url(../images/featured_project.png) top right no-repeat; }


/* PORTFOLIO Gal -----------------------------------------------------*/

ul.gal_box li img						{ border:1px solid #ddd; background:#f9f9f9; padding:1px; }

ul.gal_box li img							{ -moz-box-shadow:0 0 5px #aaa; -webkit-box-shadow:0 0 5px #aaa; box-shadow:0 0 5px #aaa; border:1px solid #ddd; }

ul.gal_box li.featured					{  }

.featured_gal						{ background:url(../images/featured_project.png) top right no-repeat; }


/* Blog Posts -----------------------------------------------------------*/

.date .day 								{ color:#000000; border-right:1px solid #999999; }
.date .month 							{ color:#000000; }

.post-info .postmetadata 				{ border:1px solid #ccc; border-width:1px 0px 1px 0px;}
.post-info .postmetadata a 				{ color:#ff6600; }
.post-info .postmetadata a:hover		{ color:#000000; }



/* Infobox Social Sites  ------*/

.tipsy-inner 	{ background-color: #fff; color: #000;  }

.socialbar	ul	{  background: transparent;	 color:#000;}

.main_menu .extras li {

	background-color: #ed1c24;
	border-radius: 3px; 
	-moz-box-shadow:1px 1px 5px #333; 
	-webkit-box-shadow:1px 1px 5px #aaa;
	box-shadow:1px 1px 5px #aaa;
	-moz-border-radius: 3px 0px 0px 3px;  
	-webkit-border-radius: 3px;
	
	margin-top: 8px;
}

.extras li a { color: #fff; border: 0px none; }
/* Toggle Content ------------------------------------------------------------------------------------- */

h5.toggle 					{ background:transparent url(../images/plus.png) no-repeat; }
h5.toggle a 				{ color: #000; }
h5.toggle a:hover 			{ }

h5.active 					{ background:transparent url(../images/minus.png) no-repeat; }
h5.active a:link 			{ color:#000; }

.toggle_content 			{ border:1px solid #eee; background:#f7f7f7;  }


/* Pre Code -------------------------------------------------------------------------------------------*/

code, pre					{ background: url(../images/pre_bg.gif) ; border: 1px dotted #bbb;	color: #333;}


/* Alert Boxes -------------------------------------------------------------------------------------------*/

span.error 					{ color: #cc0000; border: 3px solid #fe7b7a; border-width: 3px 0 3px 0; background: #ffd6d6 url(../images/icons/error.png) 4% 50% no-repeat;}
span.info 					{ color: #0055bb; border: 3px solid #629de3; border-width: 3px 0 3px 0; background: #d8e5f8 url(../images/icons/info.png) 4% 50% no-repeat;	}
span.alert 					{ color: #b79000; border: 3px solid #fde179; border-width: 3px 0 3px 0; background: #fef6d8 url(../images/icons/alert.png) 4% 50% no-repeat;}
span.download 				{ color: #ffffff; border: 3px solid #6a8b2c; border-width: 3px 0 3px 0; background: #7E9F59 url(../images/icons/download.png) 4% 50% no-repeat;}
span.success 				{ color: #57861a; border: 3px solid #c2df88; border-width: 3px 0 3px 0; background: #eef7dd url(../images/bullets/check.gif) 4% 50% no-repeat;}

span.error,
span.info,
span.alert,
span.success,
span.download 				{ -moz-box-shadow:0px 0px 2px #444; -webkit-box-shadow:0px 0px 2px #444; box-shadow:0px 0px 2px #444; }


/* Contact Form -------------------------------------------------------------------------------------------*/


#contactform input,
#contactform select,
#contactform textarea 		{ background-color: #f5f5f5; border: 1px solid #ccc; border-color: #ccc #ddd #ddd #ccc; }
			
#contactform input:focus,
#contactform select:focus,
#contactform textarea:focus 		{ background:#fff; }

/* Contact button */
#contactform .submitbutton				{ color:#000; background:none;	}
#contactform .submitbutton:focus 		{ background:none;	}

/* The button */

a.button			{ background:#b8b8b8; color:#333; text-shadow:1px 1px 1px #f0f0f0; -moz-box-shadow:1px 1px 2px #666; -webkit-box-shadow:1px 1px 2px #666;
	box-shadow:1px 1px 2px #666; }

a.button:hover		{ text-shadow:1px 1px 1px #fff; -moz-box-shadow:1px 1px 2px #fff; -webkit-box-shadow:1px 1px 2px #fff; box-shadow:1px 1px 2px #fff; }

a.smallbutton		{ background:#b8b8b8; color:#333; text-shadow:1px 1px 1px #f0f0f0; -moz-box-shadow:1px 1px 2px #666; -webkit-box-shadow:1px 1px 2px #666;
	box-shadow:1px 1px 2px #666; }

a.smallbutton:hover	{ text-shadow:1px 1px 1px #fff; -moz-box-shadow:1px 1px 2px #fff; -webkit-box-shadow:1px 1px 2px #fff; box-shadow:1px 1px 2px #fff; }


/* Button icons */
a.pdf			{ background:#b8b8b8 url(../images/pdf.png) 10px 50% no-repeat; }
a.pdf2			{ background:#b8b8b8 url(../images/pdf.png) 10px 50% no-repeat; }
